html
{
	height:100%;
	margin:0px;
	border:0px;
	padding:0px;
	color:#333;
}
*
{
	margin:0px;
	border:0px;
	padding:0px;
	font-family:"PingFangSC","Hiragino Sans GB","Microsoft YaHei","微软雅黑","黑体",Arial,sans-serif;
}
body
{
	font-size:14px;
}
ul li{
	list-style: none;
}
a{
	text-decoration: none;
}
.headerTop0{
	position: fixed;
	top: 0
}

